=== debian/control ===
Source: golang-github-lestrrat-go-iter
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-iter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-iter.git
Homepage: https://github.com/lestrrat-go/iter
XS-Go-Import-Path: github.com/lestrrat-go/iter

Package: golang-github-lestrrat-go-iter-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Simple tools for container iteration (library)
 iter and its sub-packages provide a set of utilities to make it easy for
 providers of objects that are iteratable.
 .
 For example, if your object is map-like and you want a way for users to
 iterate through all or specific keys in your object, all you need to do
 is to provide a function that iterates through the pairs that you want,
 and send them to a channel.
 .
 Then you create an iterator from the channel, and pass the iterator to
 the user. The user can then safely iterate through all elements.
